\documentclass[landscape]{article}
\usepackage[utf8]{inputenc}
\usepackage{physics}
\usepackage[landscape]{geometry}
\usepackage{amsmath}
\begin{document}
    \scrollmode
    \title{Title}\author{}
    \maketitle
formula0:\begin{align}- 2 b_{00} c_{00} + 2 b_{10} c_{10} + 2 b_{20} c_{20} + 2 b_{30} c_{30} - 2 c_{00}^{2} - 2 c_{10}^{2} - 2 c_{20}^{2} - 2 c_{30}^{2}\end{align}formula1:\begin{align}- b_{00} c_{01} - b_{01} c_{00} + b_{10} c_{11} + b_{11} c_{10} + b_{20} c_{21} + b_{21} c_{20} + b_{30} c_{31} + b_{31} c_{30} - 2 c_{00} c_{01} - 2 c_{10} c_{11} - 2 c_{20} c_{21} - 2 c_{30} c_{31}\end{align}formula2:\begin{align}- b_{00} c_{02} - b_{02} c_{00} + b_{10} c_{12} + b_{12} c_{10} + b_{20} c_{22} + b_{22} c_{20} + b_{30} c_{32} + b_{32} c_{30} - 2 c_{00} c_{02} - 2 c_{10} c_{12} - 2 c_{20} c_{22} - 2 c_{30} c_{32}\end{align}formula3:\begin{align}- b_{00} c_{03} - b_{03} c_{00} + b_{10} c_{13} + b_{13} c_{10} + b_{20} c_{23} + b_{23} c_{20} + b_{30} c_{33} + b_{33} c_{30} - 2 c_{00} c_{03} - 2 c_{10} c_{13} - 2 c_{20} c_{23} - 2 c_{30} c_{33}\end{align}formula4:\begin{align}- b_{00} c_{01} - b_{01} c_{00} + b_{10} c_{11} + b_{11} c_{10} + b_{20} c_{21} + b_{21} c_{20} + b_{30} c_{31} + b_{31} c_{30} - 2 c_{00} c_{01} - 2 c_{10} c_{11} - 2 c_{20} c_{21} - 2 c_{30} c_{31}\end{align}formula5:\begin{align}- 2 b_{01} c_{01} + 2 b_{11} c_{11} + 2 b_{21} c_{21} + 2 b_{31} c_{31} - 2 c_{01}^{2} - 2 c_{11}^{2} - 2 c_{21}^{2} - 2 c_{31}^{2}\end{align}formula6:\begin{align}- b_{01} c_{02} - b_{02} c_{01} + b_{11} c_{12} + b_{12} c_{11} + b_{21} c_{22} + b_{22} c_{21} + b_{31} c_{32} + b_{32} c_{31} - 2 c_{01} c_{02} - 2 c_{11} c_{12} - 2 c_{21} c_{22} - 2 c_{31} c_{32}\end{align}formula7:\begin{align}- b_{01} c_{03} - b_{03} c_{01} + b_{11} c_{13} + b_{13} c_{11} + b_{21} c_{23} + b_{23} c_{21} + b_{31} c_{33} + b_{33} c_{31} - 2 c_{01} c_{03} - 2 c_{11} c_{13} - 2 c_{21} c_{23} - 2 c_{31} c_{33}\end{align}formula8:\begin{align}- b_{00} c_{02} - b_{02} c_{00} + b_{10} c_{12} + b_{12} c_{10} + b_{20} c_{22} + b_{22} c_{20} + b_{30} c_{32} + b_{32} c_{30} - 2 c_{00} c_{02} - 2 c_{10} c_{12} - 2 c_{20} c_{22} - 2 c_{30} c_{32}\end{align}formula9:\begin{align}- b_{01} c_{02} - b_{02} c_{01} + b_{11} c_{12} + b_{12} c_{11} + b_{21} c_{22} + b_{22} c_{21} + b_{31} c_{32} + b_{32} c_{31} - 2 c_{01} c_{02} - 2 c_{11} c_{12} - 2 c_{21} c_{22} - 2 c_{31} c_{32}\end{align}formula10:\begin{align}- 2 b_{02} c_{02} + 2 b_{12} c_{12} + 2 b_{22} c_{22} + 2 b_{32} c_{32} - 2 c_{02}^{2} - 2 c_{12}^{2} - 2 c_{22}^{2} - 2 c_{32}^{2}\end{align}formula11:\begin{align}- b_{02} c_{03} - b_{03} c_{02} + b_{12} c_{13} + b_{13} c_{12} + b_{22} c_{23} + b_{23} c_{22} + b_{32} c_{33} + b_{33} c_{32} - 2 c_{02} c_{03} - 2 c_{12} c_{13} - 2 c_{22} c_{23} - 2 c_{32} c_{33}\end{align}formula12:\begin{align}- b_{00} c_{03} - b_{03} c_{00} + b_{10} c_{13} + b_{13} c_{10} + b_{20} c_{23} + b_{23} c_{20} + b_{30} c_{33} + b_{33} c_{30} - 2 c_{00} c_{03} - 2 c_{10} c_{13} - 2 c_{20} c_{23} - 2 c_{30} c_{33}\end{align}formula13:\begin{align}- b_{01} c_{03} - b_{03} c_{01} + b_{11} c_{13} + b_{13} c_{11} + b_{21} c_{23} + b_{23} c_{21} + b_{31} c_{33} + b_{33} c_{31} - 2 c_{01} c_{03} - 2 c_{11} c_{13} - 2 c_{21} c_{23} - 2 c_{31} c_{33}\end{align}formula14:\begin{align}- b_{02} c_{03} - b_{03} c_{02} + b_{12} c_{13} + b_{13} c_{12} + b_{22} c_{23} + b_{23} c_{22} + b_{32} c_{33} + b_{33} c_{32} - 2 c_{02} c_{03} - 2 c_{12} c_{13} - 2 c_{22} c_{23} - 2 c_{32} c_{33}\end{align}formula15:\begin{align}- 2 b_{03} c_{03} + 2 b_{13} c_{13} + 2 b_{23} c_{23} + 2 b_{33} c_{33} - 2 c_{03}^{2} - 2 c_{13}^{2} - 2 c_{23}^{2} - 2 c_{33}^{2}\end{align}
\batchmode
\end{document}